Bug 123061 - Typo in MMAPI Demo
Typo in MMAPI Demo
Status: VERIFIED FIXED
Product: usersguide
Classification: Unclassified
Component: Mobility
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Lukas Hasik
issues@mobility
release60_fixes_candidate1, release60...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-29 14:51 UTC by Lukas Hasik
Modified: 2007-12-12 16:14 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lukas Hasik 2007-11-29 14:51:13 UTC
-there is a typo in the MMAPI demo in class example.mmademo.SimplePlayerGUI
->user cannot compile the example
Comment 1 Lukas Hasik 2007-11-29 14:52:51 UTC
Checking in SimplePlayerGUI.java;
/cvs/mobility/examples/midp/MMAPIDemos/src/example/mmademo/SimplePlayerGUI.java,v  <--  SimplePlayerGUI.java
new revision: 1.3; previous revision: 1.2
done
Comment 2 Petr Blaha 2007-11-30 16:17:04 UTC
Reporter, developer can you verify the fix? Thanks :-)
Comment 3 Lukas Hasik 2007-12-03 09:18:03 UTC
verified in Product Version: NetBeans IDE Dev (Build 200712030000)

Compiling 15 source files to /home/tester/NetBeansProjects/6.1/MMAPIDemos1/build/compiled
Copying 17 files to /home/tester/NetBeansProjects/6.1/MMAPIDemos1/build/compiled
s/6.1/MMAPIDemos1/dist/MMAPIDemos1.jar" is 923456 bytes.
<snip/>
BUILD SUCCESSFUL (total time: 1 second)
Comment 4 pgebauer 2007-12-03 14:02:52 UTC
The fix has been ported into the release60_fixes branch.

Checking in SimplePlayerGUI.java;
/cvs/mobility/examples/midp/MMAPIDemos/src/example/mmademo/SimplePlayerGUI.java,v  <--  SimplePlayerGUI.java
new revision: 1.2.4.1; previous revision: 1.2
done
Comment 5 Lukas Hasik 2007-12-09 16:19:44 UTC
verified in 60-patch1


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo